View Issue Details

IDProjectCategoryView StatusLast Update
0001146Main CAcert Websitewebsite contentpublic2015-09-01 19:34
ReporterUli60Assigned ToNEOatNHNG 
PrioritynormalSeveritymajorReproducibilityhave not tried
Status closedResolutionfixed 
Product Version 
Target VersionFixed in Version2015 Q1 
Summary0001146: push the clean DRAFT TTP-assisted-assurance Sub policy onto the main website
Descriptionhttps://svn.cacert.org/CAcert/Policies/TTPAssistedAssurancePolicy.html
including fix all links to .html instead of .php documents
Additional Informationlinks in TTP-assisted-assurance policy that needs to be fixed
before transfer
1. PolicyOnPolicy.php
2. AssurancePolicy.php
TagsNo tags attached.
Reviewed by
Test Instructions

Relationships

related to 0001131 closedNEOatNHNG Rename _all_ Policies from .php to .html and fix all links (was: Rename PolicyOnPolicy.php to .html) 
related to 0000941 needs workUli60 Policy Repository Migration 
related to 0001147 closedNEOatNHNG push the clean POLICY PoJAM Sub policy onto the main website 
related to 0001319 closedBenBE Replace policies (CPS, CCA, DRP) with clean and consolidated versions (i.e. without historical comments, etc.) 

Activities

Uli60

2013-02-11 14:56

updater  

TTPAssistedAssurancePolicy.html (7,150 bytes)

Uli60

2013-02-11 15:00

updater  

TTPAssistedAssurancePolicy-20130211.html (7,152 bytes)

Uli60

2013-02-11 15:02

updater   ~0003744

attachment TTPAssistedAssurancePolicy-20130211.html
includes fixed links according to bug 0001131

Uli60

2013-09-10 21:03

updater   ~0004303

by default DRAFT policies resides in the SVN
may go to the policy directory
newTTP policy has started early 2013 in practice
so in the meantime we've received some experience, that no
big bug is in the content of the policy that requires a quick fix.

So nothing prevents to transfer the TTP-assisted-assurance subpol
to the central policy directory

AO

Eva

2014-08-17 14:51

updater   ~0004957

The TTP-Assist has reached POLICY status with the policy decision p20140731.

The document of this bug is deprecated by this policy decision (as it is the DRAFT version) so it should not be moved to the production server, like this.

Eva

2014-09-24 05:39

updater   ~0005028

There was a new version of the TTP-AssistedAssurancePolicy introduced in the context of bug 0001131. As this sub-policy now is POLICY and currently no DRAFT version can be placed on the website, I suggest to close this bug.

Uli60

2015-02-16 09:33

updater   ~0005323

fixed in 1131

Issue History

Date Modified Username Field Change
2013-02-11 14:46 Uli60 New Issue
2013-02-11 14:47 Uli60 Relationship added related to 0001131
2013-02-11 14:55 Uli60 Additional Information Updated View Revisions
2013-02-11 14:56 Uli60 File Added: TTPAssistedAssurancePolicy.html
2013-02-11 15:00 Uli60 File Added: TTPAssistedAssurancePolicy-20130211.html
2013-02-11 15:02 Uli60 Note Added: 0003744
2013-02-11 15:02 Uli60 Assigned To => Uli60
2013-02-11 15:02 Uli60 Status new => fix available
2013-02-11 21:54 Uli60 Relationship added related to 0001147
2013-02-11 21:59 Uli60 Assigned To Uli60 => BenBE
2013-09-10 21:03 Uli60 Note Added: 0004303
2013-09-17 20:58 BenBE Relationship added related to 0000941
2013-10-29 22:39 BenBE Assigned To BenBE => NEOatNHNG
2014-08-17 14:51 Eva Note Added: 0004957
2014-09-24 05:39 Eva Note Added: 0005028
2014-10-31 06:15 INOPIAE Relationship added related to 0001319
2015-02-16 09:33 Uli60 Note Added: 0005323
2015-02-16 09:33 Uli60 Status fix available => solved?
2015-02-16 09:33 Uli60 Resolution open => fixed
2015-09-01 19:34 INOPIAE Status solved? => closed
2015-09-01 19:34 INOPIAE Fixed in Version => 2015 Q1